
.link-articles
{
    border-bottom: solid 1px blue;
    text-decoration: none;
}

.link-articles:hover
{
    border-bottom-color: red;
}

.content .primary .pagination li
{background: none; color:#333;padding:0 0 5px 14px;}

.ng-animate.item:not(.left):not(.right) {
  -webkit-transition: 0s ease-in-out left;
  transition: 0s ease-in-out left
}
.uib-datepicker .uib-title {
  width: 100%;
}

.uib-day button, .uib-month button, .uib-year button {
  min-width: 100%;
}

.uib-left, .uib-right {
  width: 100%
}

.uib-position-measure {
  display: block !important;
  visibility: hidden !important;
  position: absolute !important;
  top: -9999px !important;
  left: -9999px !important;
}

.uib-position-scrollbar-measure {
  position: absolute !important;
  top: -9999px !important;
  width: 50px !important;
  height: 50px !important;
  overflow: scroll !important;
}

.uib-position-body-scrollbar-measure {
  overflow: scroll !important;
}
.uib-datepicker-popup.dropdown-menu {
  display: block;
  float: none;
  margin: 0;
}

.uib-button-bar {
  padding: 10px 9px 2px;
}

[uib-tooltip-popup].tooltip.top-left > .tooltip-arrow,
[uib-tooltip-popup].tooltip.top-right > .tooltip-arrow,
[uib-tooltip-popup].tooltip.bottom-left > .tooltip-arrow,
[uib-tooltip-popup].tooltip.bottom-right > .tooltip-arrow,
[uib-tooltip-popup].tooltip.left-top > .tooltip-arrow,
[uib-tooltip-popup].tooltip.left-bottom > .tooltip-arrow,
[uib-tooltip-popup].tooltip.right-top > .tooltip-arrow,
[uib-tooltip-popup].tooltip.right-bottom > .tooltip-arrow,
[uib-tooltip-html-popup].tooltip.top-left > .tooltip-arrow,
[uib-tooltip-html-popup].tooltip.top-right > .tooltip-arrow,
[uib-tooltip-html-popup].tooltip.bottom-left > .tooltip-arrow,
[uib-tooltip-html-popup].tooltip.bottom-right > .tooltip-arrow,
[uib-tooltip-html-popup].tooltip.left-top > .tooltip-arrow,
[uib-tooltip-html-popup].tooltip.left-bottom > .tooltip-arrow,
[uib-tooltip-html-popup].tooltip.right-top > .tooltip-arrow,
[uib-tooltip-html-popup].tooltip.right-bottom > .tooltip-arrow,
[uib-tooltip-template-popup].tooltip.top-left > .tooltip-arrow,
[uib-tooltip-template-popup].tooltip.top-right > .tooltip-arrow,
[uib-tooltip-template-popup].tooltip.bottom-left > .tooltip-arrow,
[uib-tooltip-template-popup].tooltip.bottom-right > .tooltip-arrow,
[uib-tooltip-template-popup].tooltip.left-top > .tooltip-arrow,
[uib-tooltip-template-popup].tooltip.left-bottom > .tooltip-arrow,
[uib-tooltip-template-popup].tooltip.right-top > .tooltip-arrow,
[uib-tooltip-template-popup].tooltip.right-bottom > .tooltip-arrow,
[uib-popover-popup].popover.top-left > .arrow,
[uib-popover-popup].popover.top-right > .arrow,
[uib-popover-popup].popover.bottom-left > .arrow,
[uib-popover-popup].popover.bottom-right > .arrow,
[uib-popover-popup].popover.left-top > .arrow,
[uib-popover-popup].popover.left-bottom > .arrow,
[uib-popover-popup].popover.right-top > .arrow,
[uib-popover-popup].popover.right-bottom > .arrow,
[uib-popover-html-popup].popover.top-left > .arrow,
[uib-popover-html-popup].popover.top-right > .arrow,
[uib-popover-html-popup].popover.bottom-left > .arrow,
[uib-popover-html-popup].popover.bottom-right > .arrow,
[uib-popover-html-popup].popover.left-top > .arrow,
[uib-popover-html-popup].popover.left-bottom > .arrow,
[uib-popover-html-popup].popover.right-top > .arrow,
[uib-popover-html-popup].popover.right-bottom > .arrow,
[uib-popover-template-popup].popover.top-left > .arrow,
[uib-popover-template-popup].popover.top-right > .arrow,
[uib-popover-template-popup].popover.bottom-left > .arrow,
[uib-popover-template-popup].popover.bottom-right > .arrow,
[uib-popover-template-popup].popover.left-top > .arrow,
[uib-popover-template-popup].popover.left-bottom > .arrow,
[uib-popover-template-popup].popover.right-top > .arrow,
[uib-popover-template-popup].popover.right-bottom > .arrow {
  top: auto;
  bottom: auto;
  left: auto;
  right: auto;
  margin: 0;
}

[uib-popover-popup].popover,
[uib-popover-html-popup].popover,
[uib-popover-template-popup].popover {
  display: block !important;
}

.uib-time input {
  width: 50px;
}

[uib-typeahead-popup].dropdown-menu {
  display: block;
}


body.quirks-mode .nav {
            right: 274px;
            top: 155px;
        }

        body.quirks-mode .nav ul li, body.quirks-mode .nav ul li a {
            display: inline-block;
        }

        body.quirks-mode #site-switch {
            text-align: center;
        }

        body.quirks-mode #site-switch ul {
            padding-top: 20px;
        }

        body.quirks-mode .header {
            padding-bottom: 90px;
        }

        body.quirks-mode .header .nav ul.primary.clearfix li a {
            padding-bottom: 17px;
        }

        body.quirks-mode .header form.targeted.nav {
            left: 735px;
            top: 185px;
            width: 310px;
        }

        body.quirks-mode .section.utils {
            margin-top: 15px;
        }

        body.quirks-mode .section.utils form input.textbox {
            height: 30px;
            margin-right: 0;
            width: 335px;
        }

        body.quirks-mode .section.utils form input.button {
            padding: 5px 0;
        }

        body.quirks-mode .section.utils form .nav ul li a {
            display: block;
        }

        body.quirks-mode .footer img {
        }

        body.quirks-mode .footer .nav {
            width: 400px;
        }

        body.quirks-mode .footer .nav.tools {
            display: inline-block;
            clear: left;
            margin-top: 50px;
            padding-left: 150px;
        }

        body.quirks-mode .footer .nav.related {
            clear: left;
            display: inline-block;
            width: 450px;
        }

        body.quirks-mode .footer .nav.feed-links {
            clear: left;
            display: inline-block;
            width: 450px;
        }
        /* PXMRL specific styles */
        body.pxmrl .content .primary {
            padding-left: 40px;
            width: 880px;
            display: block;
        }

        body.pxmrl .content .nav, body.pxmrl .content .secondary {
            display: none;
        }

	#MrlDatabase OPTION.Prompt {
            color: #5050ff;
        }

        #MrlDatabase TD {
            vertical-align: top;
        }

        #MrlDatabase .Criteria {
            display: inline;
            padding-right: 20px;
        }

        #MrlDatabase .CriteriaRow {
            margin: 3px 0px;
        }

        #MrlDatabase .HeadingA,
        #MrlDatabase .HeadingB,
        #MrlDatabase .HeadingC {
            float: left;
        }

        #MrlDatabase .NoteId {
            border-bottom: dashed 1px #008000;
            cursor: help;
            padding-left: 2px;
            padding-right: 2px;
        }

        #MrlDatabase .PaddedButton {
            margin-left: 20px;
        }

        #MrlDatabase .ParameterLabel {
            margin-right: 5px;
            text-align: right;
            width: 6em;
        }

        #MrlDatabase .ReportDate {
            font-style: italic;
        }

        #MrlDatabase .Report {
            clear: both;
        }

         #MrlDatabase .HeadingB {
            display: none;
        }

        #MrlDatabase .HeadingC {
            float: right;
        }

        #MrlDatabase .NoteId {
            border-bottom-style: none;
            border-bottom-width: 0px;
        }